/*
 Theme Name:   Hueman Killer Pickles Child
 Theme URI:    http://example.com/hueman-killerpickles/
 Description:  Hueman Killer Pickles Child Theme
 Author:       Ryan Miller
 Author URI:   http://example.com
 Template:     hueman
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hueman-killerpickles
*/

@import url("../hueman/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*Extra Fonts*/
@font-face {font-family: 'Museo-300';src: url('fonts/2213AB_0_0.eot');src: url('fonts/2213AB_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2213AB_0_0.woff') format('woff'),url('fonts/2213AB_0_0.ttf') format('truetype');}

@font-face {font-family: 'Museo-500';src: url('fonts/2213AB_1_0.eot');src: url('fonts/2213AB_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/2213AB_1_0.woff') format('woff'),url('fonts/2213AB_1_0.ttf') format('truetype');}

@font-face {font-family: 'Museo-700';src: url('fonts/221394_0_0.eot');src: url('fonts/221394_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/221394_0_0.woff') format('woff'),url('fonts/221394_0_0.ttf') format('truetype');}


h1,h2,h3,h4,h5,h6{font-family: 'Museo-700';letter-spacing: 0 !important;font-weight: normal;}
h1{color: #373e44;font-size: 24px;}
h2,h2.title{color: #373e44;font-size: 24px;font-family: 'Museo-300';margin-top: 0;}
h3{color: #68686A;font-size: 18px;font-family: 'Museo-300';}
h3.light{color: #fff;font-size: 18px;font-family: 'Museo-300';}
h4{color: #68686A;font-size: 14px;font-family: 'Museo-300';}

p {
    font-family: 'Museo-300';
    line-height: 155%;
    font-size: 12pt;
    color: #000;
}

.rt-article-content li, .rt-article-content li a {
    line-height: 1.4em;
    font-size: 16px;
    font-family: 'Museo-300';
}

#header {
    background-color: #728517;
}

#header .container{
    background-image: none;
    background-color: #1d1d1d !important;
}

.site-title {
    width: 100%;
}

.site-title a {
    display: block;
    text-indent: -9999px;
    width: 100%;
    height: 153px;
    background: url('images/logo.png') top center;
    background-repeat: no-repeat;
}


.container, .main-inner.group, .page-title {
    background: url(images/Tex2res5_transparent.png) repeat left top #fff3d1;
}

.sidebar-top.group {
    background-color: #728517;
}

.commentlist .comment-body p {
    color: #000;
}

.sidebar .widget {
    padding: 30px 28px 20px;
}

#footer-bottom {
    background: #728517;
}

.entry .wp-caption.alignnone {
    width: auto;
    min-width: 0;
    overflow: hidden;
}

#nav-header .nav {
    padding-left: 340px;
}

